[kcmkwin] Simplify EffectModel::save
ClosedPublic

Authored by zzag on Feb 3 2019, 5:04 PM.

Diff Detail

Repository
R108 KWin
Branch
split-desktop-effects-kcm
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 7820
Build 7838: arc lint + arc unit
zzag created this revision.Feb 3 2019, 5:04 PM
Restricted Application added a project: KWin. · View Herald TranscriptFeb 3 2019, 5:04 PM
Restricted Application added a subscriber: kwin. · View Herald Transcript
zzag requested review of this revision.Feb 3 2019, 5:04 PM
zzag updated this revision to Diff 50839.Feb 4 2019, 1:08 PM

Check whether interface is valid.

zzag updated this revision to Diff 50889.Feb 4 2019, 9:15 PM

Rebase.

davidedmundson accepted this revision.Feb 5 2019, 9:53 AM
This revision is now accepted and ready to land.Feb 5 2019, 9:53 AM
zzag updated this revision to Diff 52205.Feb 21 2019, 1:20 PM

Rebase on top of 18705

This revision was automatically updated to reflect the committed changes.